/// <reference types="react" />
declare const _default: {
    ExportIcon16: import("react").FC<import("../../IconBase.types").IconProps>;
    ExportIcon24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
